## libxml-validate-perl 1.025

=== debian/changelog ===
libxml-validate-perl (1.025-4) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 23:31:58 +0100

libxml-validate-perl (1.025-3) unstable; urgency=medium

  * Team upload.
  * Take over for the Debian Perl Group; Closes: #870979 -- RM proposal
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza). Changed: Homepage field changed to
    metacpan.org URL; Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Jotam Jr. Trejo
    <jotamjr@debian.org.sv>); Jotam Jr. Trejo <jotamjr@debian.org.sv>
    moved to Uploaders.
  * Replace (build-)dependency on ancient version of perl with a dependency on
    perl without a version (as permitted by Debian Policy 3.8.3).
  * debian/watch: use metacpan-based URL.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.0.1.
  * Switch to source format "3.0 (quilt)".
  * Bump debhelper compatibility level to 9. Use dh(1).
  * Replace patches with overrides in debian/rules.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Add missing dependency.
  * Don't run POD tests during build. (Closes: #720666)

 -- gregor herrmann <gregoa@debian.org>  Tue, 08 Aug 2017 19:53:41 -0400

libxml-validate-perl (1.025-2) unstable; urgency=low

  * Bump Standards Version to 3.8.3.
    + Add debian/README.source due to policy,
      refer to Debian Policy Manual section 4.14.
  * Improve patch headers

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Tue, 08 Sep 2009 08:12:05 -0600

libxml-validate-perl (1.025-1) unstable; urgency=low

  * Initial Release. (Closes: #508516)

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Sat, 27 Jun 2009 00:17:55 -0600
