=== debian/control ===
Source: libxml-validate-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jotam Jr. Trejo <jotamjr@debian.org.sv>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
Build-Depends-Indep: perl,
                     libtest-assertions-perl,
                     liblog-trace-perl,
                     libxml-libxml-perl,
                     rename
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-validate-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-validate-perl.git
Homepage: https://metacpan.org/release/XML-Validate

Package: libxml-validate-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         liblog-trace-perl,
         libxml-libxml-perl
Description: xml validator factory
 XML::Validate is a generic interface to different XML validation backends.
 For a list of backend included with this distribution see the README.
 .
 If you want to write your own backends, the easiest way is probably to
 subclass XML::Validate::Base. Look at the existing backends for examples.
