=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

TEST_FILES=$(filter-out t/pod.t t/pod_coverage.t,$(wildcard t/*.t))

%:
	dh $@

override_dh_auto_test:
	dh_auto_test -- TEST_FILE="$(TEST_FILES)"

override_dh_auto_install:
	dh_auto_install
	file-rename 's/\.pl//' $(TMP)/usr/bin/* $(TMP)/usr/share/man/man1/*1p*
	sed -i '1s|^#!/usr/local/bin/perl|#!/usr/bin/perl|' $(TMP)/usr/bin/*
