=== debian/watch ===
version=4
https://metacpan.org/release/XML-Validate   .*/XML-Validate-v?@ANY_VERSION@@ARCHIVE_EXT@$
